body {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color:#000000;
}

.container {
	text-align: center;
	width:700px;
	margin: auto;

}

.footer_container{
	text-align:center;
	padding:10px;
	width:700px;
}

h1 {
	font-style:italic;
	font-size:14px;
	border-bottom: solid 1px #669508;
	margin-bottom:10px;
}

h2 {
	font-size:12px;
	border-bottom: solid 1px #669508;
	margin-bottom:10px;
}

h3 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	margin-top: 4px;
	border-bottom: solid 1px #669508;
}

h4 {
	font-style:italic;
	font-size:14px;
	margin-bottom:10px;
}

a.header {
	font-size: 14px;
	text-decoration:none;
	color:#000000;
}

a.header:hover {
	font-size: 14px;
	color:#83C400;
	text-decoration:none;
}

a.viewAccount {
	padding: 10px 0px 0px 0px;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	border-top: solid 1px #000000;
	margin-top: 10px;
}

a.viewAccount:hover {
	border-top:solid 1px #000000;
	padding:10px 0px 0px 0px;
	margin-top:10px;
	font-size: 14px;
	text-decoration:none;
	color:#83C400;
}


a {
	text-decoration:none;
	color:#000000;
}

a:hover {
	color:#83C400;
	text-decoration:none;
}


a.green {
	color:#669508;
}

a.green:hover {
	color:#FF9E3F;
}

.greenText {
	color:#669508;
}

.orangewelcometext {
	color:#FF9E3F;
}

.redtext {
	color:red;
}

.alert {
	font-size:14px;
	padding:3px 0px 0px 70px;
	color:red;
	text-align:left;
}

.welcome {
	font-style:italic;
	font-size:14px;
	border-bottom: solid 1px #669508;
	margin-top:10px;
	margin-bottom:10px;
	
}

.contact {
	text-align: center;
	font-size: 12px;
	width: 550px;
}

.smallfont {
	font-size:10px;
}

/* this is used in a few places */
.accounttable {
	border:solid 1px #eeeeee;
	padding:5px;
	margin:10px;
	text-align:left;
	vertical-align:top;
	float:left;
	width:350px;
}
/* /////////////////// */


/* find a bass table style */
.findabasstable {
	border: dashed 1px #669508;
	text-align:left;
	width:450px;
	padding:5px;
	font-size: 14px;
}

.steponefindbass {
	border: solid 1px #669508;
	border-radius: 50px;
	background-color: #FF9E3F;
	text-align: center;
	font-size: 14px;
	font-style: italic;
	width: 40px;
	padding: 3px;
	margin-right: 10px;
	margin-bottom: 10px;
	clear: right;
	float:left;
}



.selectanothercountry {
	border: solid 1px #669508;
	border-radius:5px;
	background-color: #FF9E3F;
	text-align: center;
	font-size: 14px;
	font-style: italic;
	padding: 3px;
	margin-right: 10px;
	margin-bottom: 10px;
	
	clear: right;
	float:left;
	margin-top: 20px;
}
.cityandzipfont {
	font-size: 12px;
	font-weight: bold;
}
/* /////////////////// */



/* found bass and feedback table styles */

.foundbasstable {
	border: solid 1px #669508;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	width: 350px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:40px;
}

.foundbassinnertable {
	width:350px;
}

.foundbasscell {
	background-color:#FF9E3F;
	padding:3px;
	width:349px;
	font-size:12px;
	color:#FFFFFF;
}

.moreinfodiv {
	text-align:right;
	float:right;
}

.responcecell {
	background-color:#eeeeee;
	padding:5px 5px 5px 10px;
	color:red;
}
/* // */
/* this is the syle for toggling the  bass listing info */
.moreinfo  {
	display:none;
	width:350px;
}
/* /////////////////// */


/* list a bass table style */
.listbasstable {
	border: dashed 1px #669508;
	padding:10px 10px 10px 10px;
	width:460px;
	margin:10px 0px 20px 0px;
}

.stepone {
	border: solid 1px #669508;
	background-color: #FF9E3F;
	text-align: center;
	font-size: 14px;
	font-style: italic;
	width: 40px;
	padding: 3px;
	margin-bottom: 10px;
	margin-right: 10px;
	clear: left;
	float:left;
	
}
/* /////////////////// */


/* the floating bass in the right corner */
#byPhil {
	float:right;
	clear:right;
}

#byPhilShim {
	float:left;
}
/* /////////////////// */







@media only screen and (max-width: 600px) {
	.container {
		text-align: center;
		width:600px;
		margin: auto;

	}

	.footer_container{
		text-align:center;
		padding:10px;
		width:600px;
	}
	
	}

  
 }